#!/bin/bash

mv qfixdpl qfixdpl_tmp

if [ -f backups/qfixdpl.gz ]; then
    mv backups/qfixdpl.gz .
    gzip -fkd qfixdpl.gz
else
    mv qfixdpl_tmp qfixdpl
    echo "Error there is no backup file qfixdpl.gz"
fi

mv conf.toml conf.toml_tmp

if [ -f backups/conf.toml ]; then
    mv backups/conf.toml .
else
    mv conf.toml_tmp conf.toml
    echo "Error there is no config backup file conf.toml"
fi
